cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mike Engelhart <mengelh...@earthtrip.com>
Subject Re: Tomcat 3.1b and Cocoon_1.7.1 question
Date Thu, 30 Mar 2000 17:22:16 GMT
Steven Maring wrote:

> parser=ParserFactory.makeParser("com.sun.xml.parser.Parser");
> 
> 
> 
> So my attempts to start Tomcat throw an exception since I don't have( and
> don't want to use ) XML4J!
Tomcat doesn't use XML4J at all.  XML4J was IBM's implementation which is
now Xerces.  You need to make sure the xml.jar file that comes with Tomcat
is in your classpath.  That is Sun's XML parser.  The obove line says
"com.sun.xml" not com.ibm.xml or whatever IBM used.

mike


Mime
View raw message